## linux-backports-modules-3.5.0 3.5.0-24.10

=== updates/hv/drivers/hid/Makefile ===
LINUXINCLUDE := -I$(M)/drivers/hv/include $(LINUXINCLUDE)

obj-$(CONFIG_HID_HYPERV_MOUSE)	+= hid-hyperv.o
