=== updates/hv/drivers/net/hyperv/Makefile ===
LINUXINCLUDE := -I$(M)/drivers/hv/include $(LINUXINCLUDE)

obj-$(CONFIG_HYPERV_NET) += hv_netvsc.o

hv_netvsc-y := netvsc_drv.o netvsc.o rndis_filter.o
