## linux-backports-modules-3.5.0 3.5.0-23.9

=== debian/changelog ===
linux-backports-modules-3.5.0 (3.5.0-23.9) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-23.35

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Jan 2013 11:42:17 +0000

linux-backports-modules-3.5.0 (3.5.0-22.8) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-22.33

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 14:19:25 -0800

linux-backports-modules-3.5.0 (3.5.0-21.7) quantal-proposed; urgency=low

  [ Andy Whitcroft ]

  * The hv_kvp_daemon is flavour specific when built from within LBM so
    include the flavour to avoid collisions in /usr/sbin.
    - LP: #1089970
  * Fix up the hv updater to handle cleanups in the master source (non-source
    change).
  * Update daemon to latest to obtain the following fixes:
   - hv_kvp_daemon -- prevent self-daemonising to allow upstart to track
   - LP: #1078106
 
 -- Andy Whitcroft <apw@canonical.com>  Mon, 17 Dec 2012 12:11:04 +0000

linux-backports-modules-3.5.0 (3.5.0-21.6) quantal-proposed; urgency=low

  [ Andy Whitcroft ]

  * Add a new HV backport module for use on the Hyper-V platform.
    - LP: #1089970

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 22:21:46 +0000

linux-backports-modules-3.5.0 (3.5.0-21.5) quantal-proposed; urgency=low

  * Bump ABI for Quantal 3.5.0-21.32

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 11 Dec 2012 17:40:09 +0000

linux-backports-modules-3.5.0 (3.5.0-20.4) quantal-proposed; urgency=low

  * Bump ABI for Quantal 3.5.0-20.31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Dec 2012 12:05:33 +0000

linux-backports-modules-3.5.0 (3.5.0-19.3) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-19.30

  [ Leann Ogasawara ]

  * Remove udebs and udeb creation logic
    - LP: #1068125
  * Remove debian/d-i
    - LP: #1068125

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 13 Nov 2012 11:26:54 +0000

linux-backports-modules-3.5.0 (3.5.0-18.2) quantal-proposed; urgency=low

  * Bump ABI for Quantal 3.5.0-18.29

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Oct 2012 18:17:15 +0100

linux-backports-modules-3.5.0 (3.5.0-17.1) quantal-proposed; urgency=low

  * Open Quantal LBM
  * Add compat-wireless 3.6
    -LP: #1066123

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 10 Oct 2012 22:28:55 -0700

linux-backports-modules-3.2.0 (3.2.0-32.17) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-32.51

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 25 Sep 2012 10:38:33 +0100

linux-backports-modules-3.2.0 (3.2.0-31.16) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-31.49

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Sep 2012 10:48:13 +0100

linux-backports-modules-3.2.0 (3.2.0-30.15) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-30.47

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Aug 2012 11:38:09 +0100

linux-backports-modules-3.2.0 (3.2.0-29.14) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-29.45

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 26 Jul 2012 17:10:27 +0100

linux-backports-modules-3.2.0 (3.2.0-28.13) precise-proposed; urgency=low

  ## Note 3.2.0-28.13 was never uploaded and superceded by 3.2.0-29.13 ##

  [ Luis Henriques ]

  * Bump ABI for Precise 3.2.0-28.44

  [ Leann Ogasawara ]

  * Add compat-wireless v3.4
    - LP: #1023566

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Jul 2012 15:46:25 +0100

linux-backports-modules-3.2.0 (3.2.0-27.12) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-27.42

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 02 Jul 2012 11:19:31 +0100

linux-backports-modules-3.2.0 (3.2.0-26.11) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-26.41

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jun 2012 12:15:02 +0100

linux-backports-modules-3.2.0 (3.2.0-25.10) precise-proposed; urgency=low

  * 3.2.0-25.9 upload skipped to avoid version clash in kernel-team PPA

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 May 2012 15:02:13 +0100

linux-backports-modules-3.2.0 (3.2.0-25.9) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-25.40

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 May 2012 18:35:35 +0100

linux-backports-modules-3.2.0 (3.2.0-24.8) precise-proposed; urgency=low

  * Pass version information to net build 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 25 Apr 2012 13:09:40 -0700

linux-backports-modules-3.2.0 (3.2.0-24.7) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-24.37
  * Added Intel OEM ixgbe 3.8.21 driver
    - LP: #978324

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Apr 2012 09:15:36 -0700

linux-backports-modules-3.2.0 (3.2.0-23.6) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-23.36

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 10 Apr 2012 10:08:29 -0700

linux-backports-modules-3.2.0 (3.2.0-22.5) precise; urgency=low

  * Bump ABI for Precise 3.2.0-22.35

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 03 Apr 2012 11:25:26 -0700

linux-backports-modules-3.2.0 (3.2.0-21.4) precise; urgency=low

  * Update to compat-wireless-3.3-2-n 
  * Bump ABI for Precise 3.2.0-21.34 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 29 Mar 2012 09:17:55 -0700

linux-backports-modules-3.2.0 (3.2.0-20.3) precise; urgency=low

  * Bump ABI for Precise 3.2.0-20.32

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 21 Mar 2012 20:22:58 -0700

linux-backports-modules-3.2.0 (3.2.0-19.2) precise; urgency=low

  * Update to compat-wireless-3.3-rc6-1-n
  * Bump ABI for Precise 3.2.0-19.30 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Mar 2012 08:54:19 -0700

linux-backports-modules-3.2.0 (3.2.0-18.1) precise; urgency=low

  * Open Precise LBM
  * Add compat-wireless v3.3

