## linux-backports-modules-3.5.0 3.5.0-24.10

=== debian/changelog ===
linux-backports-modules-3.5.0 (3.5.0-24.10) quantal-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Quantal 3.5.0-24.36

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 Feb 2013 10:53:15 +0000
