=== debian/control ===
Source: linux-backports-modules-3.5.0
Section: admin
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-source-3.5.0, linux-headers-3.5.0-24-generic [i386 amd64]
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-quantal-lbm.git

Package: linux-headers-lbm-3.5.0-24
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 3.5.0
 This package provides linux-ubuntu-modules header files for version 3.5.0, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-24/debian.README.gz for details

Package: linux-headers-lbm-3.5.0-24-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-3.5.0-24-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 3.5.0
 This package provides linux-backports-modules header files for version 3.5.0, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-3.5.0-24/debian.README.gz for details

Package: linux-backports-modules-cw-3.6-3.5.0-24-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-24-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: compat-wireless Linux modules for version 3.5.0 on x86/x86_64
 This package contains compat-wireless modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-cw-3.6-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.


Package: linux-backports-modules-hv-3.5.0-24-generic
Architecture: i386 amd64
Section: admin
Priority: optional
Provides: 
Depends: linux-image-3.5.0-24-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Linux Hyper-V updates for version 3.5.0 on x86/x86_64
 This package contains Hyper-V updated modules supplied by Ubuntu for Linux
 kernel 3.5.0 on x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-backports-modules-hv-generic meta-package, which will ensure
 that upgrades work correctly, and that supporting packages are also installed.
