## linux-backports-modules-3.5.0 3.5.0-25.11

=== updates/hv/drivers/hv/Makefile ===
LINUXINCLUDE := -I$(M)/drivers/hv/include $(LINUXINCLUDE)

obj-$(CONFIG_HYPERV)		+= hv_vmbus.o
obj-$(CONFIG_HYPERV_UTILS)	+= hv_utils.o

hv_vmbus-y := vmbus_drv.o \
		 hv.o connection.o channel.o \
		 channel_mgmt.o ring_buffer.o
hv_utils-y := hv_util.o hv_kvp.o
