## linux-backports-modules-3.5.0 3.5.0-51.40

=== debian/changelog ===
linux-backports-modules-3.5.0 (3.5.0-51.40) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI for Quantal 3.5.0-51

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 15:47:30 -0700

linux-backports-modules-3.5.0 (3.5.0-50.39) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-50

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 06:53:36 -0700

linux-backports-modules-3.5.0 (3.5.0-49.38) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI for Quantal 3.5.0-49

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 01 Apr 2014 11:17:39 -0700

linux-backports-modules-3.5.0 (3.5.0-48.37) quantal; urgency=low

  [ Kamal Mostafa ]

  * Bump ABI for Quantal 3.5.0-48

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 10 Mar 2014 15:13:15 -0700

linux-backports-modules-3.5.0 (3.5.0-47.36) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-47

 -- Brad Figg <brad.figg@canonical.com>  Tue, 18 Feb 2014 15:53:47 -0800

linux-backports-modules-3.5.0 (3.5.0-46.35) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-46

 -- Steve Conklin <sconklin@canonical.com>  Tue, 07 Jan 2014 13:54:56 -0600

linux-backports-modules-3.5.0 (3.5.0-45.34) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-45

 -- Steve Conklin <sconklin@canonical.com>  Mon, 02 Dec 2013 16:23:25 -0600

linux-backports-modules-3.5.0 (3.5.0-44.33) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-44

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 11:28:27 -0800

linux-backports-modules-3.5.0 (3.5.0-43.32) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-43

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 16:52:42 -0700

linux-backports-modules-3.5.0 (3.5.0-42.31) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-42.63

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Oct 2013 12:18:58 -0700

linux-backports-modules-3.5.0 (3.5.0-41.30) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-41.62

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Sep 2013 10:37:38 -0700

linux-backports-modules-3.5.0 (3.5.0-40.29) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-40.61

 -- Brad Figg <brad.figg@canonical.com>  Wed, 21 Aug 2013 14:32:06 -0700

linux-backports-modules-3.5.0 (3.5.0-39.28) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-39.60

 -- Brad Figg <brad.figg@canonical.com>  Tue, 13 Aug 2013 11:15:12 -0700

linux-backports-modules-3.5.0 (3.5.0-38.27) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-38.59

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Jul 2013 13:39:42 -0700

linux-backports-modules-3.5.0 (3.5.0-37.26) quantal; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-37.58

 -- Brad Figg <brad.figg@canonical.com>  Mon, 08 Jul 2013 15:00:20 -0700

linux-backports-modules-3.5.0 (3.5.0-36.25) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-36.57

 -- Steve Conklin <sconklin@canonical.com>  Wed, 19 Jun 2013 10:19:12 -0500

linux-backports-modules-3.5.0 (3.5.0-35.24) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-35.56

 -- Steve Conklin <sconklin@canonical.com>  Tue, 18 Jun 2013 11:07:40 -0500

linux-backports-modules-3.5.0 (3.5.0-34.23) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-34.55

 -- Steve Conklin <sconklin@canonical.com>  Wed, 05 Jun 2013 16:22:28 -0500

linux-backports-modules-3.5.0 (3.5.0-33.21) quantal; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-33.54

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 10:26:52 -0500

linux-backports-modules-3.5.0 (3.5.0-32.20) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-32.53

 -- Steve Conklin <sconklin@canonical.com>  Tue, 28 May 2013 16:05:41 -0500

linux-backports-modules-3.5.0 (3.5.0-31.18) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-31.52

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 08:41:36 -0700

linux-backports-modules-3.5.0 (3.5.0-30.17) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-30.51

 -- Steve Conklin <sconklin@canonical.com>  Tue, 14 May 2013 13:07:09 -0500

linux-backports-modules-3.5.0 (3.5.0-29.16) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-29.49

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 11:17:34 -0700

linux-backports-modules-3.5.0 (3.5.0-28.15) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-28.47

 -- Steve Conklin <sconklin@canonical.com>  Tue, 09 Apr 2013 14:08:27 -0500

linux-backports-modules-3.5.0 (3.5.0-27.14) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * respin due to packaging error

 -- Steve Conklin <sconklin@canonical.com>  Tue, 19 Mar 2013 09:54:50 -0500

linux-backports-modules-3.5.0 (3.5.0-27.13) quantal-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI for Quantal 3.5.0-27.43

 -- Steve Conklin <sconklin@canonical.com>  Tue, 19 Mar 2013 09:25:09 -0500

linux-backports-modules-3.5.0 (3.5.0-26.12) quantal-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI for Quantal 3.5.0-26.40

 -- Brad Figg <brad.figg@canonical.com>  Tue, 26 Feb 2013 11:16:44 -0800
